Subject: Re: 2.4.0-t8 (dumb question & two crashes)

From: Michel Dänzer <[email-masked]>
Date: Wed, 20 Sep 2000 17:48:03 +0200

Iain Sandoe wrote:

> I don't seem to be able to get modprobe to work on 2.4.0-t8 unless I move
> the modules from where the build puts them into their old positions.
> According to rpmfind I have the latest modutils... where am I going wrong?

Wrong distro? ;^)

You need at least 2.3.14 or 13, Debian woody has it.

Michel

--
Earthling Michel Dänzer (MrCooper)  \  CS student and free software enthusiast
Debian GNU/Linux (powerpc,i386) user \   member of XFree86 and The DRI Project

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/